*
{
    margin:0;
}

html
{
    padding:0;
    height:100%;
    background-image:url('/images/layout/background_gradient.png');
    background-repeat: repeat-x;
}

body
{
    padding:0;
    color:#35302d;
    height:100%;
}

#container
{
    background-repeat:repeat-y;
    background-image:url('/images/shared/inner_content_8.png');
    background-position:center;
    position:relative;
    min-height:100%;
}

#main
{
    padding-bottom:84px;
}

#wrapper {
    margin:auto;
    width:955px;
    height:100%;
    min-height:100%;
}

a
{
    outline:none;
    text-decoration:none;
    color:#4981ce;
}

/*a:visited
{
    color:#249;
}*/

a:hover
{
    text-decoration:underline;
}

img
{
    border:0;
}

#header_container
{
    border-bottom:3px solid #e0e0e0;
    position:relative;
    left:-18px;
    width:950px;
    padding:0px 20px;
    padding-top:10px;
    margin-bottom:20px;
    height:102px;
}

#header_logo
{
    width:221px;
    position:relative;
    left:-5px;
    margin-top:10px;
    text-align:center;
}

#footer
{
    position:absolute;
    bottom:0;
    border-top-width: 5px;
    border-top-style: solid;
    border-color: #736257;
    background-color: #362f2d;
    color:#726157;
    font-size: 12px;
    font-family: Arial;
    width:100%;
    height:84px;
}

#footer_inner
{
    width: 920px;
    margin: 0 auto;
    padding: 20px;
}

#left_column
{
    width:630px;
    float:left;
}

#right_column
{
    width:300px;
    float:right;
}

#search_form
{
    padding:0 10px;
    background-image:url(/images/search/search_back.png);
    width:613px;
    height:100px;
}

#search_form th
{
    text-align:left;
    padding:0;
    vertical-align:bottom;
    padding-right:10px;
}

#search_form th label
{
    font-size:15px;
    color:#3272a9;
    margin-left:8px;
}

#search_form td
{
    padding:0;
    padding-right:10px;
    vertical-align:baseline;
}

#climber_degrees h2
{
    margin-bottom:2px;
}

#climber_degrees h2 a
{
    color:#4981CE;
    margin:0;
    margin-bottom:2px;
    font-size:16px;
    text-decoration:underline;
    padding:0;
    font-weight:bold;
}

#climber_degrees p
{
    margin:0;
    padding:0;
}

#climber_degrees a
{
    color:green;
    line-height:14px;
    font-size:11px;
}

#sponsored
{
    background-color:#FFFFCC;
    padding:0 10px;
}

#job_box
{
    padding:10px;
}

#job_box h2 a {
  text-decoration:underline;
}

#recommended_job_box
{
    padding:10px;
    border:1px solid #eedda1;
    background-color:#f9f5ca;
    margin-bottom:3px;
    display:block;
}

#small_climber_form
{
    padding:0 10px;
    border:1px solid #000;
    background-color:#247;
    color:#eee;
    border-top-width:0;
    border-bottom-width:0;
}

#small_climber_form h2
{
    color:#fff;
    font-family:Verdana;
    text-align:center;
    font-size:20px;
}

#small_climber_form h3
{
    color:#CCC;
    font-family:Tahoma;
    border-bottom-width:1px;
    border-bottom-style:dotted;
    font-size:15px;
    text-align:center;
}

#small_climber_form label
{
    font-size:14px;
    font-weight:bold;
    float:left;
    clear:both;
    color:#eee;
    font-family:Tahoma;
}

#small_climber_form fieldset
{
    padding:8px 15px;
    background-color:#47A;
    color:#333;
    margin:10px 0px;
    display:block;
}

#small_climber_form legend
{
    border:1px solid #aaa;
    padding:3px 6px;
    background-color:#eee;
    font-weight:bold;
    font-size:14px;
    font-family:'Trebuchet MS';
}

#small_climber_form fieldset input, #small_climber_form fieldset select
{
    float:right;
    margin-bottom:3px;
}

#small_climber_form ul
{
    margin:0;
    margin-left:15px;
    padding:10px;
}

#small_climber_form ul li
{
    padding:0;
    margin:0;
    font-size:12px;
    font-family:Tahoma, sans-serif;
}

#dialog_signup_jobs
{
    line-height:16px;
}

#dialog_signup_jobs ul
{
    margin:0;
    padding:0;
}

.create_alert_contact legend
{
    color:#555;
    font-weight:bold;
}

.create_alert_contact fieldset
{
    background-color:#f5f5f5;
    padding:10px;
}

.create_alert_contact input[type=text]
{
    width:170px;
    float:left;
    margin:1px 5px;
    padding:2px;
}

.create_alert_contact label
{
    width:177px;
    float:left;
    margin:1px 5px;
    font-weight:bold;
    font-size:14px;
    color:#555;
    font-family:Tahoma, sans-serif;
}

.create_alert_advanced input, .create_alert_advanced select
{
    width:175px;
    float:left;
    margin:4px 5px;
}

button
{
    background-color:#ccc;
    font-weight:bold;
    font-size:13px;
    border-width:1px;
    border-style:solid;
    border-color:#000;
    padding:3px;
}

button:hover
{
    background-color:#AAB;
}

button:active
{
    background-color:#778;
    color:#fff;
}

.hint {
    border: 1px solid #c93;
    padding: 2px 5px;
    background-color: #ffc;
    opacity:.9;
    width:200px;
    font-size:11px;
}

.hint-pointer {
    width: 200px;
    height:10px;
    margin:0;
    padding:0;
    background:url('/images/layout/pointer_down.gif') left top no-repeat;
    background-position:center top;
    z-index:9;
}

/********** PAGINATION ***********/
.pagination {
    padding: 6px;
    margin: 2px;
    font-size: 16px;
}
.pagination a {
    padding: 3px 5px;
    margin: 1px;
    border: 2px solid #acf;
    text-decoration: none;
    color: #487fcf;
    display:inline;
}
.pagination a:hover, .pagination a:active {
    border: 2px solid #487fcf;
    background-color:#224477;
    color: #FFF;
}
.pagination p{
    padding: 6px;
    margin: 2px;
    border: 1px solid #487fcf;
    font-weight: bold;
    background-color: #487fcf;
    color: #FFF;
    display:inline;
}

/********** PAGINATION END***********/


#posting_form h2, #posting_form_two_column h2
{
    border:1px solid #DDD;
    border-bottom-color:#999;
    border-bottom-width:1px;
    padding:8px 10px;
    background-color:#ddd;
    color:#111;
    font-weight:bold;
    font-size:20px;
    font-family:'Trebuchet MS';
    padding:10px;
    margin:0;
    background-image:url(/images/layout/gradient_grey.png);
    background-repeat:repeat-x;
    text-align:center;
}

#posting_form, #posting_form_two_column
{
    border-collapse:collapse;
    background-color:#F1F2FA;
    border:1px solid #DDD;
    border-bottom-width:3px;
    border-bottom-color:#bbb;
    width:630px;
}

.form_help
{
    float:right;
    clear:right;
    margin:5px;
    padding:5px;
    border:1px solid #888;
    background-color:#FCF8D0;
    width:180px;
}

.form_help h3
{
    border:0px solid #AAA;
    border-bottom-width:1px;
    margin-bottom:5px;
    background-image:url(/images/icons/icon_info.gif);
    background-position:top left;
    background-repeat:no-repeat;
    padding-left:24px;
    font-size:13px;
    color:#222;
}

.form_help p
{
    padding:5px;
}

#posting_form fieldset, #posting_form_two_column fieldset
{
    border:0px solid #AAA;
    border-top-width:1px;
    margin:15px;
    color:#555;
    padding:5px;
    clear:both;
}

#posting_form_two_column table
{
    width:380px;
}

#posting_form_two_column td
{
}

#posting_form legend, #posting_form_two_column legend
{
    font-size:18px;
    font-weight:bold;
    padding:0 10px;
    margin-left:20px;
    color:#222;
}

#posting_form_two_column td
{
    vertical-align:top;
    padding-bottom:8px;
}

#posting_form_two_column label
{
    display:block;
}

#posting_form_two_column input, #posting_form_two_column select, #posting_form_two_column textarea
{
    width:175px;
    background-color:#FFF;
    border:1px solid #888;
    padding:2px 1px;
}

#posting_form input, #posting_form select, #posting_form textarea
{
    float:left;
    margin:7px;
    width:200px;
    background-color:#FFF;
    border:1px solid #888;
    padding:4px 2px;
}

#posting_form textarea
{
    width:425px;
    height:225px
}

#posting_form label
{
    font-size:11px;
    font-family:Verdana;
    color:#222;
    font-weight:bold;
    float:left;
    clear:left;
    margin:5px;
    text-align:right;
    width:125px;
    padding:3px 5px;
}

.sidebar_module_1
{
    border:1px solid #ccc;
    padding:15px;
    background-color:#F9F9F9;
    font-family:Verdana;
    margin-bottom:20px;
}

.sidebar_module_1 ul
{
    margin-left:10px;
    padding:15px;
    padding-bottom:0px;
}

.sidebar_module_1 li
{
    margin-bottom:10px;
}

.sidebar_module_1 h2
{
    font-size:18px;
    text-align:center;
    border:0px dotted #BBB;
    border-bottom-width:1px;
    padding-bottom:5px;
    font-family:'Trebuchet MS';
    color:#35A;
}

.sidebar_module_1 img
{
    border:1px solid #aaa;
    margin:10px;
}

.sidebar_module_2
{
    border:1px solid #ccc;
    padding:15px;
    background-color:#F9F9F9;
    font-family:Verdana;
    margin-bottom:20px;
    padding-bottom:5px;
}

.sidebar_module_2 ul
{
    margin-left:10px;
    margin-bottom:5px;
    padding:0 15px;
    padding-bottom:3px;
}

.sidebar_module_2 li
{
    margin-bottom:2px;
}

.sidebar_module_2 h2
{
    font-size:18px;
    text-align:center;
    border:0px dotted #BBB;
    border-bottom-width:1px;
    padding-bottom:5px;
    font-family:'Trebuchet MS';
    color:#35A;
}

.field_help
{
    float:left;
    margin-left:152px;
    width:205px;
    line-height:13px;
    font-size:10px;
    font-family:Tahoma;
}

.ie_fix {
    display: none;
}

input[type=text]
{
    background-color:white;
    border:1px solid #ccc;
    color:#555;
}

.get_my_degree
{
    border:1px solid #cde;
    padding:15px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background-color:#f8f8f8;
    margin:10px 0px;
}

#career_degree_top
{
    border:1px solid #ccc;
    border-bottom-width:0;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    padding:5px 10px;
    overflow:hidden;
    background-color:#335588;
}

#career_degree_top h2
{
    margin:0;
    text-align:center;
    color:#fff;
    text-shadow:1px 1px 5px #335;
}

#career_degree
{
    border:1px solid #ccc;
    margin-bottom:15px;
    padding:8px 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

#career_degree select
{
    background-color:#eee;
    color:#222;
    border-color:#AAA;
}

#career_degree label
{
    font-weight:bold;
    width:100px;
    text-align:right;
    float:left;
    margin-right:10px;
    font-size:14px;
    text-shadow:0px 1px 1px #AAA;
    color:#444;
}

#career_degree select
{
    width:165px;
    margin-bottom:5px;
}

#career_degree_submit
{
    text-align:right;
}

#career_degree_submit input
{
    border:1px outset #252;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background-color:#28A34D;
    color:#eee;
    padding:5px;
    font-weight:bold;
    font-size:14px;
    font-family:Tahoma, sans-serif;
    cursor:pointer;
    text-shadow:1px 0px 3px #020;
}

#career_degree_submit input:hover
{
    background-color:#268C36;
}

#career_degree_top_wide
{
    border:1px solid #ccc;
    border-bottom-width:0;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    padding:5px 10px;
    overflow:hidden;
    background-color:#335588;
}

#career_degree_top_wide h2
{
    margin:0;
    text-align:center;
    color:#fff;
    text-shadow:1px 1px 5px #335;
}

#career_degree_wide
{
    border:1px solid #ccc;
    margin-bottom:15px;
    padding:8px 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

#career_degree_wide select
{
    background-color:#eee;
    color:#222;
    border-color:#AAA;
}

#career_degree_wide label
{
    font-weight:bold;
    font-size:14px;
    text-shadow:0px 1px 1px #AAA;
    color:#444;
    display:block;
}

#career_degree_wide select
{
    width:190px;
    margin-bottom:5px;margin-right:10px;
    display:block;
}

#career_degree_submit_wide
{
    text-align:right;
}

#career_degree_submit_wide input
{
    border:1px outset #252;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    background-color:#28A34D;
    color:#eee;
    padding:5px;
    font-weight:bold;
    font-size:14px;
    font-family:Tahoma, sans-serif;
    cursor:pointer;
    text-shadow:1px 0px 3px #020;
}

#career_degree_submit input:hover
{
    background-color:#268C36;
}

.call_now
{
    float:right;
    margin-top:15px;
    margin-right:5px;
    border:1px solid #CCC;
    background-color:#80AEDD;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    padding:5px 10px;
}

.call_now h2
{
    margin:0;
    padding:0;
    color:#FFF;
    text-shadow:1px 1px 3px #679;
}

#query_view
{
    border:2px solid #cde;
    padding:10px;
    margin:20px 0px;
    font-size:14px;
}


#advanced_search fieldset
{
    padding:15px;
    border:1px dotted #c6c6c6;
    background-color:#f8f8ff;
}

#advanced_search label
{
    width:170px;
    float:left;
    margin-bottom:5px;
    padding:2px;
    padding-left:10px;
    color:#222;
}

#advanced_search input, #advanced_search select
{
    margin-bottom:10px;
    padding:2px;
    display:block;
}

#advanced_search legend
{
    font-size:14px;
    font-weight:bold;
    padding:3px 10px;
    color:#444;
}

#advanced_search h2
{
    font-size:14px;
    font-family:Tahoma;
    color:#224477;
}

.big_green_button
{
    color:#fff;
    background-color:#28A34A;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    padding:7px 10px;
    margin:10px 5px;
    margin-bottom:0px;
    border:2px outset #5A5;
    font-size:18px;
    text-shadow:1px 1px 2px #142;
}

.big_green_button:hover
{
    background-color:#4B5;
}

#job_alerts_signup_bottom
{
    background-image:url(/images/job_alerts/job_alerts_signup_background.png);
    background-repeat:repeat-x;
    position:fixed;
    bottom:0;
    width:100%;
    height:100px;
    z-index:10000;
    border-top:2px solid #57B;
}

.job_alerts_signup_content
{
    width:900px;
    margin:auto;
    height:100px;
    position:relative;
}

.job_alerts_signup_form
{
    background-image:url(/images/job_alerts/job_alerts_signup_form.png);
    height:100px;
    background-repeat:no-repeat;
    width:645px;
    position:absolute;
    float:left;
    background-position:100%;
    left:-200px;
}

input.job_alert_signup_email
{
    position:absolute;
    top:67px;
    left:214px;
    width:295px;
    height:21px;
    font-size:16px;
    color:#555;
    font-family:Verdana, sans-serif;
    background-color:transparent;
    border:0;
}

.job_alert_signup_submit
{
    position:absolute;
    top:63px;
    left:522px;
    background-color:transparent;
    border:0;
    padding:0;
    cursor:pointer;
}

.job_alert_signup_submit:hover
{
    background:transparent;
}

.job_alerts_signup_hottest
{
    height:100px;
    width:250px;
    float:left;
    background-image:url(/images/job_alerts/job_alerts_signup_hottest.png);
    background-repeat:no-repeat;
    margin-left:500px;
}

.job_alerts_signup_close
{
    position:absolute;
    left:100%;
    top:5px;
    background-image:url(/images/job_alerts/job_alerts_signup_close.png);
    background-repeat:no-repeat;
    height:21px;
    width:20px;
    cursor:pointer;
}

.job_alerts_signup_logo
{
    position:absolute;
    left:92%;
    top:74px;
    background-image:url(/images/job_alerts/job_alerts_signup_logo.png);
    background-repeat:no-repeat;
    height:21px;
    width:120px;
}

#small_climber_form_noads
{
    width:250px;
    float:right;
}

.job_details ul
{
    list-style:none;
    margin:10px;
    padding:0;
}

.job_details
{
    background-color:#358;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:10px 20px;
    margin-bottom:15px;
    color:#f0f0f5;
}

.job_details_column
{
    float:right;
    width:280px;
}

.job_details_label
{
    display:block;
    font-weight:bold;
    color:#f5f5f5;
    font-size:14px;
    text-shadow: 1px 1px 2px #335;
}

.job_details_fact
{
    margin-bottom:8px;
    display:block;
}

.job_description
{
    float:left;
    width:600px;
    margin-left:20px;
}

.job_description h1
{
    color:#3A75AD;
    font-size:28px;
}

.jobs_climber_signup_block
{
    background-color:#e3e3e3;
    padding:15px;
    padding-bottom:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    margin-top:15px;
    width:200px;
    margin:auto;
    -moz-box-shadow:2px 2px 6px #335;
    -webkit-box-shadow:2px 2px 6px #335;
}

.jobs_climber_signup_block h3
{
    color:#358;
    text-align:center;
    margin-bottom:5px;
    font-size:11px;
    line-height:13px;
}

.jobs_climber_signup_block input[type=text]
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:2px;
    margin-bottom:6px;
    display:block;
    width:190px;
}

.jobs_climber_signup_block label
{
    font-weight:bold;
    color:#444;
    font-family:Tahoma, sans-serif;
    font-size:11px;
    line-height:12px;
    display:block;
    margin-left:3px;
}

#simple_search_form
{
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    background-color:#f0f0f0;
    padding:5px 10px;
    margin-bottom:20px;
}

#simple_search_form label
{
    font-family:Verdana, sans-serif;
    color:#555;
}

.nbc_clone
{
    background-color:#f9f5ca;
    border:1px solid #eedda1;
    padding:5px 10px;
    margin:10px;
}

.nbc_clone p
{
    line-height:14px;
    margin-top:3px;
    margin-bottom:0;
}

.nbc_clone h1
{
    line-height:20px;
    clear:none;
}
.nbc_clone h1 a
{
    font-size:18px;
    text-decoration:underline;
}

.nbc_clone span
{
    float:right;
    font-size:10px;
    color:#777;
}

.nbc_clone img
{
    float:left;
    padding:10px;
    padding-left:0px;
    padding-top:5px;
}

.partners_climber_signup_form
{
    background-color:#ddd;
    -moz-border-radius:5px;
    padding:10px;
    margin:10px 0px;
}

.partners_climber_signup_form h3
{
    width:400px;
    margin:0 auto;
    margin-bottom:10px;
    text-align:center;
    color:#02A;
    text-shadow:0px 1px 1px #ccc;
}

.partners_climber_signup_form label
{
    text-align:right;
    margin-right:10px;
    width:110px;
    float:left;
    margin-bottom:4px;
    font-size:14px;
    font-weight:bold;
    line-height:12px;
    margin-top:4px;
    color:#222;
}

.partners_climber_signup_form label span
{
    font-size:10px;
    color:#777;
}

.partners_climber_signup_form input
{
    width:140px;
    float:left;
    padding:2px;
    margin-bottom:4px;
}

.partners_climber_signup_form button
{
    float:right;
    margin-right:20px;
}

.partners_climber_signup_form_inner
{
    background-color:#eee;
    -moz-border-radius:5px;
    padding:10px;
    padding-bottom:0;
}

.partners_job_details_label
{
    font-size:16px;
    font-weight:bold;
    color:#333;
    text-shadow:0px 1px 1px #ddd;
}

.partner_search_form
{
    -moz-border-radius:5px;
    padding:10px;
    background-color:#eee;
    margin-bottom:20px;
}

.partner_search_form label
{
    width:110px;
    float:left;
    text-align:right;
    margin-right:8px;
    color:#333;
    margin-bottom:3px;
    font-weight:bold;
    font-size:12px;
}

.partner_search_form input[type="text"]
{
    width:128px;
    float:left;
    padding:2px;
    margin-bottom:3px;
}

.job_details_inner
{
    background-color:#f8f8f8;
    -moz-border-radius:5px;
    padding:10px;
}


.aol-articles
{
    margin:5px 0;
}

.climber_signup_form {
  
  
}

/* Social Sharing Stuff */

#header_container {
  position:relative;
}

#social-buttons-list {
  list-style:none;
  position:absolute;
  right:10px;
  top:10px;
  color:#80aedd;
}

#social-buttons-list li {
  float:left;
  margin-right:0.5em;
}

#social-buttons-list li:last-child {
  margin-right:0;
  text-transform:capitalize;
  font-weight:800;
  line-height:120%;
}

table#badges {
  width:580px;
}

table#badges td {
  text-align:center;
  padding:5px 10px;
}

table#badges tr:last-child td {
  margin-top:20px;
}

table#badges tr:first-child td:last-child {
  text-align:right;
}

#continue-to-apply,
#continue-to-apply-green
.action-btn,
input.action-btn {
  color:#fafafa;
  text-shadow:#060 1px 2px 2px;
/*  background:#80aedd;*/
  background:#3b5cd8;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  padding:5px 10px;
  cursor:pointer;
}

#continue-to-apply-green {
  background:#44a920;
}

#continue-to-apply,
#continute-to-apply-green {
  font-size:26px;
}

#continue-to-apply:hover,
#continue-to-apply-green:hover
.action-btn:hover,
input.action-btn:hover {
  text-decoration:none;
  text-shadow:#060 1px 1px 2px;
  color:#fff;
}

input.action-btn {
  border:none;
}

#signin-options {
  list-style:none;
  font-size:18px;
  line-height:20px;
  font-family:helvetica, sans-serif;
}

#signin-options li {
  margin:15px 0;
  padding:5px 10px;
  text-align:center;
}

#signin-options a {
  border:1px solid #ccc;
  color:#fff;
  background:#358;

  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  padding:5px 10px;
}

#signin-options a:hover {
  text-decoration:none;
  background:#759fc9;
}

#climber-user-form {
  width:325px;
  padding:25px 25px 0 25px;
}

#climber-user-form form {
  width:100%;
  height:100%;
}

#climber-user-form label {
  font-weight:800;
  color:#333;
}

#climber-user-form input {
  padding:3px;
}

#climber-user-form hr {
  margin:20px 0;
  border:none;
  height:1px;
  background:#ccc;
}

.form-section {
  float:left;
  width:100%;
}

.form-section:first-child {
  margin-bottom:10px;
}

.form-section p {
  float:left;width:48%
}

.form-section .fieldWithErrors {
  clear:both;
}

.green-submit {
  text-align:center;
  color:#eee;
  background:#44a920;
  border:1px solid #888;
  font-size:18px;
  font-weight:800;
  text-shadow:#060 1px 2px 2px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
  cursor:pointer;
}

a.green-submit {
  color:#eee;
}

#climber-user-form input.green-submit {
  padding:10px;
}
.green-submit:hover,
a.green-submit:hover {
  text-shadow:#060 1px 1px 2px;
  color:#fff;
  text-decoration:none;
}

#ask-for-help-instructions,
#continue-to-apply-link {
  padding-top:5px;
  margin-top:15px;
  border-top:1px solid #ccc;
  font-size:12px;
  color:#666;
}

#continue-to-apply-link {
  text-align:center;
  font-size:18px;
  margin:18px 0;
  padding-top:18px;
}

ul.friend-list {
  list-style:none;
  padding-left:0;
  font-weight:800;
}

ul#name-list {
  color:#333;
  width:40%;
  margin-left:30px;
}

ul.friend-list li {
  background:rgb(245,245,245);
  padding:0 10px;
  margin-bottom:5px;
  cursor:pointer;
}

ul.friend-list li:hover {
  background:rgb(245,249,255);
}

ul.friend-list img {
  padding:5px;
  vertical-align:-35%;
}

#filter-header {
  margin-left:30px;
  color:#666;
}

#filterinput {
  width:40%;
}

.friend-list#location-matches {
  margin-right:5px;
}

#profile {
  width:993px;
  border-left:1px solid #a4a4a4;
  border-right:1px solid #a4a4a4;
  border-bottom:1px solid #eee;
  margin:0 auto;
  background:#fafafa;
}

#profile p {
  margin:5px 10px;
}

#profile img {
  vertical-align:-25%;
}

#profile a#left_c {
  margin-right:5px;
}

#face-matches {
  width:500px;margin:0 auto;padding:0;text-align:center;
}

#social-sharing-prompt #face-matches a {
  background:none;
  padding:0;
}

#social-sharing-prompt #face-matches a img {
   opacity:0.7;
}

#social-sharing-prompt #face-matches a img:hover {
  opacity:1;
}

/*Login navigation dropdown*/
#navigation, .sub_menu {
  list-style:none;
  margin:0;
  padding:0;
  z-index:100000;
  width:160px;
}

.sub_menu li {  background:#FAFAFA;}

#navigation li {width:160px; margin:5px 0;}

#navigation a {
  color:#4981CE;
}

#navigation a:hover {
  text-decoration:none;
  color:#4889db;
}

#navigation #login-link {
  text-align:right;
}

.sub_menu {
  background:#F4F4F4;
  -moz-box-shadow:2px 5px 10px #335;
  -webkit-box-shadow:0px 5px 10px #335;
  box-shadow:2px 5px 10px #335;
}

#navigation .sub_menu li:hover {
  background:#4981CE;
}

#navigation .sub_menu li:hover a {
  color:#fff;
}

#profile-about-fb,
#manage-menu {
  list-style:none;
  margin:0;
  padding:0;
  z-index:10000;
  width:270px;
}

#profile-about-fb li,
#manage-menu li {width:270px; margin:5px 0; padding:4px 8px; color:#666;}

#profile-about-fb a,
#manage-menu a {color:#4981CE;}

#profile-about-fb a:hover,
#manage-menu a:hover {text-decoration:none; color:#4889db;}

#profile-about-fb .sub_menu .pl:hover,
#manage-menu .sub_menu .pl:hover { background:#4981CE; }

#profile-about-fb .sub_menu .pl:hover a,
#manage-menu .sub_menu .pl:hover a { color:#fff; text-decoration:none; }

ul.dropdown#profile-about-fb li a,
ul.dropdown#manage-menu li a  {display:inline; padding:0;}

ul.dropdown#profile-about-fb li a:hover,
ul.dropdown#manage-menu li a:hover {text-decoration:underline;}

ul.dropdown#profile-about-fb #top-level-link:hover,
ul.dropdown#manage-menu #top-level-link:hover
 {text-decoration:none;}

#manage-menu {
  width:415px;
}

#manage-menu .sub_menu {background:#fff;}
#manage-menu li {width:399px;}
#manage-menu li .menu-heading {
  font-size:16px;
  font-weight:800;
  color:#fff;
  background:#ddd;
}

#manage-menu li.pl, #recent-searches li {position:relative;}

/*shared-jobs-menu-delete*/
#manage-menu li .menu-delete {color:red;background:#fafafa; position:absolute; right:10px; top:5px; width:10px; height:15px; text-align:center; }

#manage-menu li .menu-delete {color:red;background:#fafafa; position:absolute; right:10px; top:5px; width:10px; height:15px; text-align:center; }
ul.dropdown#profile-about-fb li a, ul.dropdown#manage-menu li a.menu-delete {padding:2px 3px; padding-top:0;}
#manage-menu li.pl:hover .menu-delete {background:#4981CE; color:#000;}
#manage-menu li.pl:hover .menu-delete:hover {background:#ff2b44; color:#fff;}
#manage-menu .view-all {font-weight:800;}

#menu-job-search p {
  font-weight:800;
  margin:0;
  margin-bottom:2px;
}
#menu-job-search:hover p {
  color:#fff;
}

#menu-job-search input[type=submit] {
  border:none;
  background:#4981CE;
  color:#fff;
  font-weight:800;
}

#menu-job-search:hover input[type=submit] {
  background:#6ba62b;
  color:#fff;
}

#menu-job-search:hover input[type=submit]:hover {
  background:#fff;
  color:#4981CE;
  cursor:pointer;
}

.job-details-hash {display:none;}

#sidebar-livechat {
  margin:10px 0;
  border:1px solid #ccc;
  border-top:none;
  background:#fafafa;  
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.34, #FEFEFE),color-stop(0.83, #FAFAFA));
  background-image: -moz-linear-gradient(center bottom,#FEFEFE 34%,#FAFAFA 83%);
}
#sidebar-livechat h3 {
  font-size:14px;
  line-height:130%;
  padding:5px;
  color:#444;
  text-align:center;
  background:#444;
  color:#fff;
  text-shadow:none;
  border-bottom:1px solid #333;
  margin-bottom:-10px;
}
#sidebar-livechat h3 a {
  color:#cf411f;
  font-size:110%;
}

.pipe-list {
  padding-left:0;
  list-style:none;
}
.pipe-list li {
  float:left;
  margin-right:0.3em;
  margin-bottom:0.3em;
}
.pipe-list li:after {
	content:' |';
	color:#333;
}
.pipe-list li:last-child:after {
	content:'';
}